# Uses of Class
org.apache.solr.common.util.FastWriter

Packages that use FastWriter
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of FastWriter in org.apache.solr.common.util

Methods in org.apache.solr.common.util that return FastWriter
Modifier and Type
Method
Description
`FastWriter`
FastWriter.`append(char c)`
`static FastWriter`
FastWriter.`wrap(Writer sink)`